Subject: (urth) Honey for prion

From: Robert Borski <rborski at coredcs.com>
Date: Sat, 10 Oct 1998 15:22:16 +0000

Earlier this year prion (Sean Whalen) brilliantly observed the connection
between Appian, the old autarch, and the Latin word for bee, apis. Why this
works is because Appian was a honey steward before he became autarch. And
who trained him in his duties as honey steward, the same way Palaemon
trained Severian? Paeon.

But notice how in LEXICON URTHUS, mantis remarks how Palaemon was
originally known as Melicertes. (I believe prion mentions this too.)  Also
now recall that the Greek word for honey is meli (Latin, mel).

This is but one clue of many that Paeon and Palaemon are one and the same.

(There's a huge clue in Chapter 25 of CITADEL, where Appian discusses Sev's
visit to the House Azure.)

Robert Borski 

*More Wolfe info & archive of this list at http://www.urth.net/urth/